ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
.cms_heb ul.dropdown{
	float: right;
	*float: none;
	direction:rtl;
	text-align:right;
}

ul.dropdown li {
	float: left;
	/*line-height: 1.3em;*/
	vertical-align: middle;
	zoom: 1;
}
.cms_heb ul.dropdown li {
	float: right;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598 !important;
	width: 100%;
}
.cms_heb ul.dropdown ul {
	left: auto;
	right:0;
	*left: auto !important;
	*right:0 !important;
}

ul.dropdown ul li,
.cms_heb ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
.cms_heb ul.dropdown ul ul {
	left: auto !important;
	right:99% !important;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */



ul.dropdown{
    display: block;
    min-width: 150px;
    width: auto;
}
ul.dropdown:after{
    clear: both;
    content: "";
    display: table;
}
ul.dropdown li{
    display: block;
    position: relative;
    font-size: 17px;
    /*text-transform: uppercase;*/
    font-family: "Alef Hebrew",'Helvetica Neue',Helvetica,Arial,sans-serif
    font-weight: 700;
}
ul.dropdown > li > a{
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    color: inherit;
    padding: 0 20px;
}
ul.dropdown > li > a:before{
    background-color: #f5f5f5;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: height 0.3s ease 0s;
}
ul.dropdown > li:hover > a:before{background-color: #f5f5f5;z-index: -1;height: 100%;}
ul.dropdown > li.dir > a{}
ul.dropdown > li.onn > a,
ul.dropdown > li.active > a{
    color: #31c5c7;
}
ul.dropdown > li > ul{
    background-color: #f5f5f5;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    width: auto;
    visibility: visible;
}
ul.dropdown > li > ul li{
    font-size: 15px;
    line-height: 20px;
}
ul.dropdown > li > ul li a{
    color: inherit;
    white-space: nowrap;
    font-size: 15px;
    display: block;
    overflow: hidden;
    padding: 10px 20px;
    position: relative;
    text-decoration: none;
}
ul.dropdown > li > ul li a:hover{background: #fff;}
.l-header .w-nav-arrow{
        display: none;
        font-size: 20px;
        line-height: 46px;
        text-align: center;
        width: 50px;
}
ul.dropdown li ul{display: none;}
@media (max-width: 1000px) {
    ul.dropdown,
    .cms_rtl ul.dropdown{
        opacity: 0;
        float: none;
         margin-left: -100px;
    margin-right: -100px;
    overflow-y: auto !important;
    padding-left: 100px;
    padding-right: 100px;
        clear: both;
    }
    ul.dropdown li{
        float: none !important;
        position: relative;
        text-align: left;
    }
    .cms_rtl ul.dropdown li{text-align: right;}
    ul.dropdown li{}
    ul.dropdown li a{
        border-top:1px solid #e8e8e8;
        font-size: 17px;
        line-height: 26px;
        padding: 10px 0;
    }
    ul.dropdown li a:hover:before,
    ul.dropdown li:hover a:before{display: none;}
    ul.dropdown ul li{
        box-shadow: none;
        display: block;
        margin: 0;
        padding: 0;
        position: static;
    }
    ul.dropdown li ul{display: none !important;position: static;box-shadow: none !important;}
    .l-header .w-nav-arrow{display: block !important;cursor: pointer;}
    ul.dropdown li.opened ul{display: block !important;}
}